.doctors-group {
margin: 20px;
padding: 20px;
border-radius: 5px;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

body {
background-color: #f0f8ff;
}

.doctors-group h2 {
font-weight: bold;
font-size: 24px;
color: #336699;
margin-bottom: 10px;
}

.doctors-group img {
width: 200px;
height: 200px;
object-fit: cover;
border-radius: 50%;
margin-bottom: 10px;
}

.doctors-group p {
font-weight: bold;
margin-top: 10px;
font-size: 18px;
color: #336699;
}

.doctors-group span {
font-size: 18px;
color: #333;
}

.doctors-group hr {
border: none;
border-top: 1px solid #ccc;
margin-top: 20px;
margin-bottom: 20px;
}